Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service

search inside this forum
Creation SAP with differrent versions,
Ruben E. Apr 26, 2017 at 10:34 AM (10:34 hours)
Staff: Takao Y.

  • Hi,

    I would like to solve a question.

    First of all I want to explain my situation. I have 2 computer whith these softwares:

    - PC1 : Image Creation Utility Version 5.99.01.02
    Image Management Utility 5.99.01.02

    - PC2 : Image Creation Utility Version 3.51
    Image Management Utility 3.11

    Also I have 2 cyclone Pro with 8.53 and 8.68 firmware version respectively.
    I always use both of them in stand-alone mode.

    If I create a SAP image in PC1 and download it thorugh PC2 to the cyclone (Management Utility) an error is reported when i try to program an electronic device.

    However, If i create the SAP with PC2 and download it through PC1 the programming test works properly.

    Is it due to the difference between Software version or not?
    Therefore i have to create all SAP image with the older one in order to get a success in both of my cyclones.

    That is true?

    I hope all is clear. Thanks for all.

    Rubén.




    Comments

  • Greetings,

    This is a classic problem of compatibility. You are trying to use a newer utility and trying to get it working on an older setup. That typically does not work. Bug fixes and features in the new software and firmware is not found in the older setup.

    However, we do our best to have our newer software and firmware to be backwards compatible. That is why the older setup can work if you transfer to the newer versions.

    I highly advise you try to have the same setup between computers.


    Takao Yamada

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2017 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement